#contentwrapper, #container {background:#ffffff;}
.subnav {margin-bottom: 25px;}
.subnav a {display: block; padding: 4px 10px; margin-bottom: 2px; border-bottom: 1px solid #ddd;padding-left: 5px;}
.subnav li ul li {border: 0;}
.subnav ul ul {margin-left: 2px; margin-top: 5px;}
.subnav ul ul a {padding-left: 20px;}
.subnav ul ul li {padding: 0;}
.subnav ul ul {display: none;}
.subnav ul ul ul {display: none;}
.subnav ul ul ul ul {display: none;}
a:hover { color: #000000; }

/*    --table_simple
------------------------------------------------- */
table {margin-bottom: 10px; border-bottom: solid 3px #E3E3E3; width: 100%;}
table td {border-top: solid 1px #E3E3E3; padding: 0.5em; text-align: left;}
table td p {margin: 0;}
table th {text-align: left; padding: 0.5em;}

/*    --table_extended
------------------------------------------------- */
.table-extended table {text-align: center; color: #666; font-size: 12px; text-shadow: 1px 1px 0px #fff; border: 1px solid #e0e0e0;}
.table-extended table td {border-bottom: 1px solid #e0e0e0; border-left: 1px solid #e0e0e0; border-top: 1px solid #ffffff; background: #fafafa;}
.table-extended table th {border-bottom: 1px solid #e0e0e0; border-top: 1px solid #fafafa; background: #ededed;}
.table-extended table th.col_first {text-align: left;}
.table-extended table tr.odd td {background: #f6f6f6;}
.table-extended table td.col_first {text-align: left; border-left: 0;}
.table-extended table .row_last td {border-bottom: 0;}
.table-extended table td:hover {background: #ddd!important;}
.table-extended table td {-webkit-transition:all .4s ease-in-out; -o-transition:all .4s ease-in-out; -moz-transition:all .4s ease-in-out; transition:all .4s ease-in-out;}
.ce_table table {white-space:normal;}

/*    --Formular Anpassung
------------------------------------------------- */
form span.mandatory {float:right;}
form fieldset legend {background-color: #00c4ff; font: #000000;}
form font {color: #dddddd;}
